View Issue Details

IDProjectCategoryView StatusLast Update
0015593CentOS-7xorg-x11-serverpublic2018-12-16 16:53
Reporteralex_okay 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015593: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
Abort after login in GNOME shell

Version-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55e5dc0cf185]
1: /usr/bin/X (0x55e5dbf1e000+0x1b4e09) [0x55e5dc0d2e09]
2: /lib64/libpthread.so.0 (0x7f278e523000+0xf5d0) [0x7f278e5325d0]
3: /lib64/libc.so.6 (0x7f278e156000+0x941f1) [0x7f278e1ea1f1]
4: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x6af8d3) [0x7f278804f8d3]
5: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x6b5f2b) [0x7f2788055f2b]
6: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x6c0584) [0x7f2788060584]
7: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x6c1659) [0x7f2788061659]
8: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x488514) [0x7f2787e28514]
9: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x25f6df) [0x7f2787bff6df]
10: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x2214e7) [0x7f2787bc14e7]
11: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x22155b) [0x7f2787bc155b]
12: /usr/lib64/xorg/modules/libglamoregl.so (0x7f2789638000+0xe15a) [0x7f278964615a]
13: /usr/lib64/xorg/modules/libglamoregl.so (0x7f2789638000+0xe685) [0x7f2789646685]
14: /usr/bin/X (0x55e5dbf1e000+0x13ab3f) [0x55e5dc058b3f]
15: /usr/bin/X (0x55e5dbf1e000+0x12ee5a) [0x55e5dc04ce5a]
16: /usr/bin/X (0x55e5dbf1e000+0x5c35b) [0x55e5dbf7a35b]
17: /usr/bin/X (0x55e5dbf1e000+0x603aa) [0x55e5dbf7e3aa]
18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f278e1783d5]
19: /usr/bin/X (0x55e5dbf1e000+0x4a4ce) [0x55e5dbf684ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash3343af49031786f76820adfe45634a4e1c99a221
URL

Activities

alex_okay

alex_okay

2018-12-16 16:53

reporter  

Xorg.0.log (72,133 bytes)
backtrace (1,345 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55e5dc0cf185]
1: /usr/bin/X (0x55e5dbf1e000+0x1b4e09) [0x55e5dc0d2e09]
2: /lib64/libpthread.so.0 (0x7f278e523000+0xf5d0) [0x7f278e5325d0]
3: /lib64/libc.so.6 (0x7f278e156000+0x941f1) [0x7f278e1ea1f1]
4: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x6af8d3) [0x7f278804f8d3]
5: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x6b5f2b) [0x7f2788055f2b]
6: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x6c0584) [0x7f2788060584]
7: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x6c1659) [0x7f2788061659]
8: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x488514) [0x7f2787e28514]
9: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x25f6df) [0x7f2787bff6df]
10: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x2214e7) [0x7f2787bc14e7]
11: /usr/lib64/dri/r600_dri.so (0x7f27879a0000+0x22155b) [0x7f2787bc155b]
12: /usr/lib64/xorg/modules/libglamoregl.so (0x7f2789638000+0xe15a) [0x7f278964615a]
13: /usr/lib64/xorg/modules/libglamoregl.so (0x7f2789638000+0xe685) [0x7f2789646685]
14: /usr/bin/X (0x55e5dbf1e000+0x13ab3f) [0x55e5dc058b3f]
15: /usr/bin/X (0x55e5dbf1e000+0x12ee5a) [0x55e5dc04ce5a]
16: /usr/bin/X (0x55e5dbf1e000+0x5c35b) [0x55e5dbf7a35b]
17: /usr/bin/X (0x55e5dbf1e000+0x603aa) [0x55e5dbf7e3aa]
18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f278e1783d5]
19: /usr/bin/X (0x55e5dbf1e000+0x4a4ce) [0x55e5dbf684ce]
backtrace (1,345 bytes)
dmesg (107,852 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ru_RU.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000ce326fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ce327000-0x00000000ce526fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000ce527000-0x00000000cfd3efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cfd3f000-0x00000000cfdbefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cfdbf000-0x00000000cfebefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cfebf000-0x00000000cfef5fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cfef6000-0x00000000cfefffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f7000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000019fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Hewlett-Packard HP Pavilion dv7 Notebook PC/147B, BIOS F.29 02/25/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x1a0000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-EFFFF write-through
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000C0000000 mask FFFFF0000000 write-back
[    0.000000]   3 base 0000CFEBC000 mask FFFFFFFFF000 uncachable
[    0.000000]   4 base 0000FFE00000 mask FFFFFFE00000 write-protect
[    0.000000]   5 base 000100000000 mask FFFF80000000 write-back
[    0.000000]   6 base 000180000000 mask FFFFE0000000 write-back
[    0.000000]   7 disabled
[    0.000000] TOM2: 00000001b0000000 aka 6912M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xcff00 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9fccc0099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x109852000, 0x109852fff] PGTABLE
[    0.000000] BRK [0x109853000, 0x109853fff] PGTABLE
[    0.000000] BRK [0x109854000, 0x109854fff] PGTABLE
[    0.000000] BRK [0x109855000, 0x109855fff] PGTABLE
[    0.000000] BRK [0x109856000, 0x109856fff] PGTABLE
[    0.000000] BRK [0x109857000, 0x109857fff] PGTABLE
[    0.000000] BRK [0x109858000, 0x109858fff] PGTABLE
[    0.000000] BRK [0x109859000, 0x109859fff] PGTABLE
[    0.000000] BRK [0x10985a000, 0x10985afff] PGTABLE
[    0.000000] BRK [0x10985b000, 0x10985bfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33e2e000-0x35f0efff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 HP    )
[    0.000000] ACPI: XSDT 00000000cfef5120 0005C (v01 HPQOEM SLIC-MPC 00000003      01000013)
[    0.000000] ACPI: FACP 00000000cfef4000 000F4 (v04 HP     147B     00000003 MSFT 01000013)
[    0.000000] ACPI: DSDT 00000000cfee2000 0E0D7 (v01 HP     147B     F0000000 MSFT 01000013)
[    0.000000] ACPI: FACS 00000000cfe9c000 00040
[    0.000000] ACPI: HPET 00000000cfef3000 00038 (v01 HP     147B     00000001 MSFT 01000013)
[    0.000000] ACPI: APIC 00000000cfef2000 00084 (v02 HP     147B     00000001 MSFT 01000013)
[    0.000000] ACPI: MCFG 00000000cfef1000 0003C (v01 HP     147B     00000001 MSFT 01000013)
[    0.000000] ACPI: BOOT 00000000cfee1000 00028 (v01 HP     147B     00000001 MSFT 01000013)
[    0.000000] ACPI: SLIC 00000000cfee0000 00176 (v01 HPQOEM SLIC-MPC 00000001 MSFT 01000013)
[    0.000000] ACPI: SSDT 00000000cfedf000 0088C (v01 AMD    POWERNOW 00000001 AMD  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] Scanning NUMA topology in Northbridge 24
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000019fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x19ffd9000-0x19fffffff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 5882MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x19fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xce326fff]
[    0.000000]   node   0: [mem 0xce527000-0xcfd3efff]
[    0.000000]   node   0: [mem 0xcfef6000-0xcfefffff]
[    0.000000]   node   0: [mem 0x100000000-0x19fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x19fffffff]
[    0.000000] On node 0 totalpages: 1506023
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13230 pages used for memmap
[    0.000000]   DMA32 zone: 846665 pages, LIFO batch:31
[    0.000000]   Normal zone: 10240 pages used for memmap
[    0.000000]   Normal zone: 655360 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 4, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x1002a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xce327000-0xce526fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfd3f000-0xcfdbefff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfdbf000-0xcfebefff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfebf000-0xcfef5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcff00000-0xf6ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf7000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffe00000-0xffffffff]
[    0.000000] e820: [mem 0xcff00000-0xf6ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9fce5fc00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1482468
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ru_RU.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] AGP: Node 0: aperture [bus addr 0xc4000000-0xc5ffffff] (32MB)
[    0.000000] Aperture pointing to e820 RAM. Ignoring.
[    0.000000] AGP: Your BIOS doesn't leave an aperture memory hole
[    0.000000] AGP: Please enable the IOMMU option in the BIOS setup
[    0.000000] AGP: This costs you 64MB of RAM
[    0.000000] AGP: Mapping aperture over RAM [mem 0xc4000000-0xc7ffffff] (65536KB)
[    0.000000] PM: Registered nosave memory: [mem 0xc4000000-0xc7ffffff]
[    0.000000] Memory: 5151276k/6815744k available (7664k kernel code, 791652k absent, 444240k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 24117248 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1596.145 MHz processor
[    0.000065] Calibrating delay loop (skipped), value calculated using timer frequency.. 3192.29 BogoMIPS (lpj=1596145)
[    0.000070] pid_max: default: 32768 minimum: 301
[    0.000107] Security Framework initialized
[    0.000120] SELinux:  Initializing.
[    0.000135] SELinux:  Starting in permissive mode
[    0.000137] Yama: becoming mindful.
[    0.001219] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005494] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.007573] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.007592] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.008002] Initializing cgroup subsys memory
[    0.008011] Initializing cgroup subsys devices
[    0.008014] Initializing cgroup subsys freezer
[    0.008016] Initializing cgroup subsys net_cls
[    0.008018] Initializing cgroup subsys blkio
[    0.008021] Initializing cgroup subsys perf_event
[    0.008041] Initializing cgroup subsys hugetlb
[    0.008044] Initializing cgroup subsys pids
[    0.008046] Initializing cgroup subsys net_prio
[    0.008089] tseg: 00cff00000
[    0.008095] mce: CPU supports 6 MCE banks
[    0.008103] LVT offset 0 assigned for vector 0xf9
[    0.008110] process: using AMD E400 aware idle routine
[    0.008116] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
[    0.008119] Last level dTLB entries: 4KB 512, 2MB 128, 4MB 64
[    0.008120] tlb_flushall_shift: 6
[    0.008126] FEATURE SPEC_CTRL Present (Implicit)
[    0.008127] FEATURE IBPB_SUPPORT Present (Implicit)
[    0.008132] Spectre V2 : Mitigation: IBP disabled
[    0.008630] Freeing SMP alternatives: 28k freed
[    0.011001] ACPI: Core revision 20130517
[    0.019094] ACPI: All ACPI Tables successfully acquired
[    0.022638] ftrace: allocating 29188 entries in 115 pages
[    0.042766] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.052772] smpboot: CPU0: AMD Phenom(tm) II P920 Quad-Core Processor (fam: 10, model: 05, stepping: 03)
[    0.154029] Performance Events: AMD PMU driver.
[    0.154035] ... version:                0
[    0.154037] ... bit width:              48
[    0.154039] ... generic registers:      4
[    0.154040] ... value mask:             0000ffffffffffff
[    0.154042] ... max period:             00007fffffffffff
[    0.154044] ... fixed-purpose events:   0
[    0.154046] ... event mask:             000000000000000f
[    0.156210] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.158791] process: System has AMD C1E enabled
[    0.158834] process: Switch to broadcast mode on CPU1
[    0.161205] process: Switch to broadcast mode on CPU2
[    0.156328] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.163575] Brought up 4 CPUs
[    0.163578] smpboot: Max logical packages: 1
[    0.163581] smpboot: Total of 4 processors activated (12769.16 BogoMIPS)
[    0.164296] process: Switch to broadcast mode on CPU3
[    0.164495] process: Switch to broadcast mode on CPU0
[    0.171633] node 0 initialised, 107144 pages in 7ms
[    0.172055] devtmpfs: initialized
[    0.178531] EVM: security.selinux
[    0.178535] EVM: security.ima
[    0.178537] EVM: security.capability
[    0.178823] PM: Registering ACPI NVS region [mem 0xce327000-0xce526fff] (2097152 bytes)
[    0.178918] PM: Registering ACPI NVS region [mem 0xcfdbf000-0xcfebefff] (1048576 bytes)
[    0.181085] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.181093] pinctrl core: initialized pinctrl subsystem
[    0.181155] RTC time: 13:31:44, date: 12/15/18
[    0.181298] NET: Registered protocol family 16
[    0.181591] node 0 link 0: io port [0, ffffff]
[    0.181595] TOM: 00000000d0000000 aka 3328M
[    0.181599] Fam 10h mmconf [mem 0xf7000000-0xf7ffffff]
[    0.181602] node 0 link 0: mmio [a0000, bffff]
[    0.181606] node 0 link 0: mmio [d0000000, dfffffff]
[    0.181609] node 0 link 0: mmio [e0000000, f02fffff]
[    0.181612] node 0 link 0: mmio [f0300000, f04fffff]
[    0.181614] node 0 link 0: mmio [f0500000, f6ffffff]
[    0.181617] node 0 link 0: mmio [f7000000, f7ffffff] ==> none
[    0.181620] node 0 link 0: mmio [f8000000, ffdfffff]
[    0.181622] TOM2: 00000001b0000000 aka 6912M
[    0.181625] bus: [bus 00-1f] on node 0 link 0
[    0.181628] bus: 00 [io  0x0000-0xffff]
[    0.181630] bus: 00 [mem 0x000a0000-0x000bffff]
[    0.181632] bus: 00 [mem 0xd0000000-0xf6ffffff]
[    0.181634] bus: 00 [mem 0xf8000000-0xffffffff]
[    0.181637] bus: 00 [mem 0x1b0000000-0xfcffffffff]
[    0.181779] ACPI: bus type PCI registered
[    0.181782] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.181936] PCI: MMCONFIG for domain 0000 [bus 00-0f] at [mem 0xf7000000-0xf7ffffff] (base 0xf7000000)
[    0.181941] PCI: MMCONFIG at [mem 0xf7000000-0xf7ffffff] reserved in E820
[    0.181947] PCI: Using configuration type 1 for base access
[    0.190020] ACPI: Added _OSI(Module Device)
[    0.190026] ACPI: Added _OSI(Processor Device)
[    0.190028] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.190031] ACPI: Added _OSI(Processor Aggregator Device)
[    0.190033] ACPI: Added _OSI(Linux-Dell-Video)
[    0.192007] ACPI: EC: Look up EC in DSDT
[    0.194009] ACPI: Executed 1 blocks of module-level executable AML code
[    0.197597] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.207934] ACPI: Interpreter enabled
[    0.207989] ACPI: (supports S0 S3 S4 S5)
[    0.207992] ACPI: Using IOAPIC for interrupt routing
[    0.208230] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.208314] ACPI: Enabled 3 GPEs in block 00 to 1F
[    0.217497] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.217509] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.217517] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.217535] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-0f] only partially covers this bridge
[    0.218070] acpi PNP0A08:00: ignoring host bridge window [mem 0x000cc000-0x000cffff window] (conflicts with Video ROM [mem 0x000c0000-0x000cedff])
[    0.218326] PCI host bridge to bus 0000:00
[    0.218331] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.218334] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.218338] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.218342] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.218345] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.218348] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.218351] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.218355] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.218358] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.218361] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.218364] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.218368] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.218371] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.218374] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.218378] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xf6ffffff window]
[    0.218381] pci_bus 0000:00: root bus resource [mem 0xf8000000-0xfed3ffff window]
[    0.218384] pci_bus 0000:00: root bus resource [mem 0xfed45000-0xffffffff window]
[    0.218388] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.218402] pci 0000:00:00.0: [1022:9601] type 00 class 0x060000
[    0.218539] pci 0000:00:01.0: [1022:9602] type 01 class 0x060400
[    0.218662] pci 0000:00:02.0: [1022:9603] type 01 class 0x060400
[    0.218713] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.218763] pci 0000:00:02.0: System wakeup disabled by ACPI
[    0.218860] pci 0000:00:05.0: [1022:9605] type 01 class 0x060400
[    0.218917] pci 0000:00:05.0: PME# supported from D0 D3hot D3cold
[    0.218964] pci 0000:00:05.0: System wakeup disabled by ACPI
[    0.219023] pci 0000:00:06.0: [1022:9606] type 01 class 0x060400
[    0.219072] pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
[    0.219145] pci 0000:00:06.0: System wakeup disabled by ACPI
[    0.219256] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
[    0.219275] pci 0000:00:11.0: reg 0x10: [io  0x5038-0x503f]
[    0.219286] pci 0000:00:11.0: reg 0x14: [io  0x504c-0x504f]
[    0.219297] pci 0000:00:11.0: reg 0x18: [io  0x5030-0x5037]
[    0.219307] pci 0000:00:11.0: reg 0x1c: [io  0x5048-0x504b]
[    0.219318] pci 0000:00:11.0: reg 0x20: [io  0x5010-0x501f]
[    0.219330] pci 0000:00:11.0: reg 0x24: [mem 0xf0508000-0xf05083ff]
[    0.219498] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
[    0.219513] pci 0000:00:12.0: reg 0x10: [mem 0xf0507000-0xf0507fff]
[    0.219613] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.219711] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
[    0.220195] pci 0000:00:12.2: reg 0x10: [mem 0xf0508600-0xf05086ff]
[    0.222881] pci 0000:00:12.2: supports D1 D2
[    0.222884] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    0.222931] pci 0000:00:12.2: System wakeup disabled by ACPI
[    0.222999] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
[    0.223015] pci 0000:00:13.0: reg 0x10: [mem 0xf0506000-0xf0506fff]
[    0.223115] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.223215] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
[    0.223695] pci 0000:00:13.2: reg 0x10: [mem 0xf0508500-0xf05085ff]
[    0.226377] pci 0000:00:13.2: supports D1 D2
[    0.226381] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    0.226431] pci 0000:00:13.2: System wakeup disabled by ACPI
[    0.226494] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
[    0.226651] pci 0000:00:14.2: [1002:4383] type 00 class 0x040300
[    0.226673] pci 0000:00:14.2: reg 0x10: [mem 0xf0500000-0xf0503fff 64bit]
[    0.226742] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.226849] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
[    0.227011] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
[    0.227089] pci 0000:00:14.4: System wakeup disabled by ACPI
[    0.227147] pci 0000:00:14.5: [1002:4399] type 00 class 0x0c0310
[    0.227163] pci 0000:00:14.5: reg 0x10: [mem 0xf0505000-0xf0505fff]
[    0.227344] pci 0000:00:16.0: [1002:4397] type 00 class 0x0c0310
[    0.227359] pci 0000:00:16.0: reg 0x10: [mem 0xf0504000-0xf0504fff]
[    0.227535] pci 0000:00:16.2: [1002:4396] type 00 class 0x0c0320
[    0.228014] pci 0000:00:16.2: reg 0x10: [mem 0xf0508400-0xf05084ff]
[    0.230693] pci 0000:00:16.2: supports D1 D2
[    0.230696] pci 0000:00:16.2: PME# supported from D0 D1 D2 D3hot
[    0.230747] pci 0000:00:16.2: System wakeup disabled by ACPI
[    0.230809] pci 0000:00:18.0: [1022:1200] type 00 class 0x060000
[    0.230918] pci 0000:00:18.1: [1022:1201] type 00 class 0x060000
[    0.231013] pci 0000:00:18.2: [1022:1202] type 00 class 0x060000
[    0.231103] pci 0000:00:18.3: [1022:1203] type 00 class 0x060000
[    0.231196] pci 0000:00:18.4: [1022:1204] type 00 class 0x060000
[    0.231457] pci 0000:01:05.0: [1002:9712] type 00 class 0x030000
[    0.231468] pci 0000:01:05.0: reg 0x10: [mem 0xd0000000-0xdfffffff pref]
[    0.231475] pci 0000:01:05.0: reg 0x14: [io  0x4000-0x40ff]
[    0.231481] pci 0000:01:05.0: reg 0x18: [mem 0xf0400000-0xf040ffff]
[    0.231494] pci 0000:01:05.0: reg 0x24: [mem 0xf0300000-0xf03fffff]
[    0.231519] pci 0000:01:05.0: supports D1 D2
[    0.231642] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.231648] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.231652] pci 0000:00:01.0:   bridge window [mem 0xf0300000-0xf04fffff]
[    0.231657] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.231730] pci 0000:02:00.0: [1002:68c1] type 00 class 0x030000
[    0.231747] pci 0000:02:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.231758] pci 0000:02:00.0: reg 0x18: [mem 0xf0200000-0xf021ffff 64bit]
[    0.231766] pci 0000:02:00.0: reg 0x20: [io  0x3000-0x30ff]
[    0.231777] pci 0000:02:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.231817] pci 0000:02:00.0: supports D1 D2
[    0.231905] pci 0000:02:00.1: [1002:aa60] type 00 class 0x040300
[    0.231925] pci 0000:02:00.1: reg 0x10: [mem 0xf0220000-0xf0223fff 64bit]
[    0.231991] pci 0000:02:00.1: supports D1 D2
[    0.233945] pci 0000:00:02.0: PCI bridge to [bus 02]
[    0.233957] pci 0000:00:02.0:   bridge window [io  0x3000-0x3fff]
[    0.233963] pci 0000:00:02.0:   bridge window [mem 0xf0200000-0xf02fffff]
[    0.233968] pci 0000:00:02.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.234120] pci 0000:03:00.0: [14e4:4727] type 00 class 0x028000
[    0.234151] pci 0000:03:00.0: reg 0x10: [mem 0xf0100000-0xf0103fff 64bit]
[    0.234274] pci 0000:03:00.0: supports D1 D2
[    0.235931] pci 0000:00:05.0: PCI bridge to [bus 03]
[    0.235945] pci 0000:00:05.0:   bridge window [mem 0xf0100000-0xf01fffff]
[    0.236082] pci 0000:04:00.0: [10ec:8168] type 00 class 0x020000
[    0.236109] pci 0000:04:00.0: reg 0x10: [io  0x2000-0x20ff]
[    0.236138] pci 0000:04:00.0: reg 0x18: [mem 0xf0004000-0xf0004fff 64bit pref]
[    0.236158] pci 0000:04:00.0: reg 0x20: [mem 0xf0000000-0xf0003fff 64bit pref]
[    0.236169] pci 0000:04:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.236249] pci 0000:04:00.0: supports D1 D2
[    0.236252] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.237968] pci 0000:00:06.0: PCI bridge to [bus 04]
[    0.237979] pci 0000:00:06.0:   bridge window [io  0x2000-0x2fff]
[    0.237986] pci 0000:00:06.0:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.238114] pci 0000:00:14.4: PCI bridge to [bus 05] (subtractive decode)
[    0.238126] pci 0000:00:14.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.238129] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.238133] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.238137] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000c3fff window] (subtractive decode)
[    0.238140] pci 0000:00:14.4:   bridge window [mem 0x000c4000-0x000c7fff window] (subtractive decode)
[    0.238143] pci 0000:00:14.4:   bridge window [mem 0x000c8000-0x000cbfff window] (subtractive decode)
[    0.238147] pci 0000:00:14.4:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.238150] pci 0000:00:14.4:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.238153] pci 0000:00:14.4:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.238157] pci 0000:00:14.4:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.238160] pci 0000:00:14.4:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    0.238163] pci 0000:00:14.4:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
[    0.238167] pci 0000:00:14.4:   bridge window [mem 0x000e8000-0x000ebfff window] (subtractive decode)
[    0.238170] pci 0000:00:14.4:   bridge window [mem 0x000ec000-0x000effff window] (subtractive decode)
[    0.238173] pci 0000:00:14.4:   bridge window [mem 0xd0000000-0xf6ffffff window] (subtractive decode)
[    0.238177] pci 0000:00:14.4:   bridge window [mem 0xf8000000-0xfed3ffff window] (subtractive decode)
[    0.238180] pci 0000:00:14.4:   bridge window [mem 0xfed45000-0xffffffff window] (subtractive decode)
[    0.239094] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.239184] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.239273] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.239359] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.239430] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.239486] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.239543] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.239600] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.240352] ACPI: EC: GPE = 0x5, I/O: command/status = 0x66, data = 0x62
[    0.240610] vgaarb: device added: PCI:0000:01:05.0,decodes=io+mem,owns=io+mem,locks=none
[    0.240617] vgaarb: device added: PCI:0000:02:00.0,decodes=io+mem,owns=none,locks=none
[    0.240620] vgaarb: loaded
[    0.240622] vgaarb: bridge control possible 0000:02:00.0
[    0.240624] vgaarb: bridge control possible 0000:01:05.0
[    0.240778] SCSI subsystem initialized
[    0.240823] ACPI: bus type USB registered
[    0.240887] usbcore: registered new interface driver usbfs
[    0.240901] usbcore: registered new interface driver hub
[    0.240959] usbcore: registered new device driver usb
[    0.241153] EDAC MC: Ver: 3.0.0
[    0.241497] PCI: Using ACPI for IRQ routing
[    0.241830] PCI: pci_cache_line_size set to 64 bytes
[    0.241946] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
[    0.241949] e820: reserve RAM buffer [mem 0xce327000-0xcfffffff]
[    0.241952] e820: reserve RAM buffer [mem 0xcfd3f000-0xcfffffff]
[    0.241955] e820: reserve RAM buffer [mem 0xcff00000-0xcfffffff]
[    0.242179] NetLabel: Initializing
[    0.242181] NetLabel:  domain hash size = 128
[    0.242183] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.242208] NetLabel:  unlabeled traffic allowed by default
[    0.242389] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.242396] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.244529] Switched to clocksource hpet
[    0.253724] pnp: PnP ACPI init
[    0.253752] ACPI: bus type PNP registered
[    0.254211] system 00:00: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.254216] system 00:00: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.254220] system 00:00: [mem 0xf7000000-0xf7ffffff] has been reserved
[    0.254224] system 00:00: [mem 0xfec10000-0xfec1001f] has been reserved
[    0.254227] system 00:00: [mem 0xfed80000-0xfed80fff] has been reserved
[    0.254233] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.254558] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.254660] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.254753] pnp 00:03: Plug and Play ACPI device, IDs SYN1e1e SYN1e00 SYN0002 PNP0f13 (active)
[    0.254831] system 00:04: [io  0x0400-0x04cf] could not be reserved
[    0.254835] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.254838] system 00:04: [io  0x04d6] has been reserved
[    0.254842] system 00:04: [io  0x0550] has been reserved
[    0.254845] system 00:04: [io  0x0680-0x06ff] has been reserved
[    0.254849] system 00:04: [io  0x077a] has been reserved
[    0.254852] system 00:04: [io  0x0c00-0x0c01] has been reserved
[    0.254856] system 00:04: [io  0x0c14] has been reserved
[    0.254859] system 00:04: [io  0x0c50-0x0c52] has been reserved
[    0.254863] system 00:04: [io  0x0c6c] has been reserved
[    0.254866] system 00:04: [io  0x0c6f] has been reserved
[    0.254869] system 00:04: [io  0x0cd0-0x0cdb] has been reserved
[    0.254873] system 00:04: [io  0x0380-0x0387] has been reserved
[    0.254878] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.254988] system 00:05: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.254993] system 00:05: [mem 0xffe00000-0xffffffff] has been reserved
[    0.254997] system 00:05: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.255595] pnp: PnP ACPI: found 6 devices
[    0.255603] ACPI: bus type PNP unregistered
[    0.265402] pci 0000:04:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.265433] pci 0000:00:06.0: bridge window [mem 0x00100000-0x001fffff] to [bus 04] add_size 400000 add_align 100000
[    0.265484] pci 0000:00:06.0: res[14]=[mem 0x00100000-0x001fffff] res_to_dev_res add_size 400000 min_align 100000
[    0.265488] pci 0000:00:06.0: res[14]=[mem 0x00100000-0x005fffff] res_to_dev_res add_size 400000 min_align 100000
[    0.265501] pci 0000:00:06.0: BAR 14: assigned [mem 0xf0600000-0xf0afffff]
[    0.265507] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.265511] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.265516] pci 0000:00:01.0:   bridge window [mem 0xf0300000-0xf04fffff]
[    0.265521] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.265536] pci 0000:02:00.0: BAR 6: assigned [mem 0xf0240000-0xf025ffff pref]
[    0.265540] pci 0000:00:02.0: PCI bridge to [bus 02]
[    0.265543] pci 0000:00:02.0:   bridge window [io  0x3000-0x3fff]
[    0.265547] pci 0000:00:02.0:   bridge window [mem 0xf0200000-0xf02fffff]
[    0.265552] pci 0000:00:02.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.265557] pci 0000:00:05.0: PCI bridge to [bus 03]
[    0.265562] pci 0000:00:05.0:   bridge window [mem 0xf0100000-0xf01fffff]
[    0.265569] pci 0000:04:00.0: BAR 6: assigned [mem 0xf0600000-0xf060ffff pref]
[    0.265572] pci 0000:00:06.0: PCI bridge to [bus 04]
[    0.265576] pci 0000:00:06.0:   bridge window [io  0x2000-0x2fff]
[    0.265580] pci 0000:00:06.0:   bridge window [mem 0xf0600000-0xf0afffff]
[    0.265585] pci 0000:00:06.0:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.265591] pci 0000:00:14.4: PCI bridge to [bus 05]
[    0.265630] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.265634] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.265637] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.265640] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.265644] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.265647] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.265650] pci_bus 0000:00: resource 10 [mem 0x000d0000-0x000d3fff window]
[    0.265653] pci_bus 0000:00: resource 11 [mem 0x000d4000-0x000d7fff window]
[    0.265657] pci_bus 0000:00: resource 12 [mem 0x000d8000-0x000dbfff window]
[    0.265660] pci_bus 0000:00: resource 13 [mem 0x000dc000-0x000dffff window]
[    0.265663] pci_bus 0000:00: resource 14 [mem 0x000e0000-0x000e3fff window]
[    0.265666] pci_bus 0000:00: resource 15 [mem 0x000e4000-0x000e7fff window]
[    0.265669] pci_bus 0000:00: resource 16 [mem 0x000e8000-0x000ebfff window]
[    0.265673] pci_bus 0000:00: resource 17 [mem 0x000ec000-0x000effff window]
[    0.265676] pci_bus 0000:00: resource 18 [mem 0xd0000000-0xf6ffffff window]
[    0.265679] pci_bus 0000:00: resource 19 [mem 0xf8000000-0xfed3ffff window]
[    0.265682] pci_bus 0000:00: resource 20 [mem 0xfed45000-0xffffffff window]
[    0.265686] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.265689] pci_bus 0000:01: resource 1 [mem 0xf0300000-0xf04fffff]
[    0.265693] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.265696] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    0.265699] pci_bus 0000:02: resource 1 [mem 0xf0200000-0xf02fffff]
[    0.265703] pci_bus 0000:02: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
[    0.265706] pci_bus 0000:03: resource 1 [mem 0xf0100000-0xf01fffff]
[    0.265710] pci_bus 0000:04: resource 0 [io  0x2000-0x2fff]
[    0.265713] pci_bus 0000:04: resource 1 [mem 0xf0600000-0xf0afffff]
[    0.265716] pci_bus 0000:04: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.265720] pci_bus 0000:05: resource 4 [io  0x0000-0x0cf7 window]
[    0.265724] pci_bus 0000:05: resource 5 [io  0x0d00-0xffff window]
[    0.265727] pci_bus 0000:05: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.265731] pci_bus 0000:05: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.265734] pci_bus 0000:05: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.265737] pci_bus 0000:05: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.265740] pci_bus 0000:05: resource 10 [mem 0x000d0000-0x000d3fff window]
[    0.265744] pci_bus 0000:05: resource 11 [mem 0x000d4000-0x000d7fff window]
[    0.265747] pci_bus 0000:05: resource 12 [mem 0x000d8000-0x000dbfff window]
[    0.265750] pci_bus 0000:05: resource 13 [mem 0x000dc000-0x000dffff window]
[    0.265753] pci_bus 0000:05: resource 14 [mem 0x000e0000-0x000e3fff window]
[    0.265757] pci_bus 0000:05: resource 15 [mem 0x000e4000-0x000e7fff window]
[    0.265760] pci_bus 0000:05: resource 16 [mem 0x000e8000-0x000ebfff window]
[    0.265763] pci_bus 0000:05: resource 17 [mem 0x000ec000-0x000effff window]
[    0.265766] pci_bus 0000:05: resource 18 [mem 0xd0000000-0xf6ffffff window]
[    0.265770] pci_bus 0000:05: resource 19 [mem 0xf8000000-0xfed3ffff window]
[    0.265773] pci_bus 0000:05: resource 20 [mem 0xfed45000-0xffffffff window]
[    0.265830] NET: Registered protocol family 2
[    0.266207] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.266658] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.267180] TCP: Hash tables configured (established 65536 bind 65536)
[    0.267268] TCP: reno registered
[    0.267296] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.267393] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.267623] NET: Registered protocol family 1
[    0.267648] pci 0000:00:01.0: MSI quirk detected; subordinate MSI disabled
[    1.083873] pci 0000:01:05.0: Boot video device
[    1.083936] PCI: CLS 64 bytes, default 64
[    1.084021] Unpacking initramfs...
[    1.114512] random: fast init done
[    1.953542] Freeing initrd memory: 33668k freed
[    1.968798] PCI-DMA: Disabling AGP.
[    1.968962] PCI-DMA: aperture base @ c4000000 size 65536 KB
[    1.968964] PCI-DMA: using GART IOMMU.
[    1.968969] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
[    1.974866] LVT offset 1 assigned for vector 0x400
[    1.974882] IBS: LVT offset 1 assigned
[    1.974998] perf: AMD IBS detected (0x0000001f)
[    1.975031] Simple Boot Flag at 0x44 set to 0x1
[    1.977444] sha1_ssse3: Neither AVX nor AVX2 nor SSSE3/SHA-NI is available/usable.
[    1.977453] sha256_ssse3: Neither AVX nor SSSE3/SHA-NI is available/usable.
[    1.978003] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    1.978030] Initialise system trusted keyring
[    1.978067] audit: initializing netlink socket (disabled)
[    1.978085] type=2000 audit(1544880704.865:1): initialized
[    2.027600] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.027607] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.030608] zpool: loaded
[    2.030617] zbud: loaded
[    2.030941] VFS: Disk quotas dquot_6.5.2
[    2.030998] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.031487] msgmni has been set to 11092
[    2.031583] Key type big_key registered
[    2.031588] SELinux:  Registering netfilter hooks
[    2.034032] NET: Registered protocol family 38
[    2.034048] Key type asymmetric registered
[    2.034052] Asymmetric key parser 'x509' registered
[    2.034145] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.034320] io scheduler noop registered
[    2.034330] io scheduler deadline registered (default)
[    2.034436] io scheduler cfq registered
[    2.034442] io scheduler mq-deadline registered
[    2.034448] io scheduler kyber registered
[    2.034897] pcieport 0000:00:02.0: irq 24 for MSI/MSI-X
[    2.035110] pcieport 0000:00:05.0: irq 25 for MSI/MSI-X
[    2.035301] pcieport 0000:00:06.0: irq 26 for MSI/MSI-X
[    2.035454] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.035464] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.035480] shpchp 0000:00:01.0: Requesting control of SHPC hotplug via OSHP (\_SB_.PCI0.AGP_)
[    2.035487] shpchp 0000:00:01.0: Requesting control of SHPC hotplug via OSHP (\_SB_.PCI0)
[    2.035491] shpchp 0000:00:01.0: Cannot get control of SHPC hotplug
[    2.035510] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    2.037481] ACPI: AC Adapter [ACAD] (on-line)
[    2.037609] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    2.037615] ACPI: Power Button [PWRB]
[    2.037698] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    2.038253] ACPI: Lid Switch [LID]
[    2.038361] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    2.038429] ACPI: Power Button [PWRF]
[    2.038573] ACPI: processor limited to max C-state 1
[    2.039463] [Firmware Bug]: Invalid critical threshold (0)
[    2.041562] thermal LNXTHERM:00: registered as thermal_zone0
[    2.041568] ACPI: Thermal Zone [THRM] (73 C)
[    2.041648] GHES: HEST is not enabled!
[    2.041906] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.042288] ACPI: Battery Slot [BAT0] (battery absent)
[    2.043805] Non-volatile memory driver v1.3
[    2.044021] Linux agpgart interface v0.103
[    2.044328] crash memory driver: version 1.1
[    2.044505] rdac: device handler registered
[    2.044735] hp_sw: device handler registered
[    2.044743] emc: device handler registered
[    2.044912] alua: device handler registered
[    2.045019] libphy: Fixed MDIO Bus: probed
[    2.045213] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.045226] ehci-pci: EHCI PCI platform driver
[    2.045568] QUIRK: Enable AMD PLL fix
[    2.045605] ehci-pci 0000:00:12.2: EHCI Host Controller
[    2.045829] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    2.045839] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    2.045887] ehci-pci 0000:00:12.2: debug port 1
[    2.045948] ehci-pci 0000:00:12.2: irq 17, io mem 0xf0508600
[    2.051539] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    2.051645] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.051649] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.051652] usb usb1: Product: EHCI Host Controller
[    2.051655] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    2.051658] usb usb1: SerialNumber: 0000:00:12.2
[    2.052042] hub 1-0:1.0: USB hub found
[    2.052055] hub 1-0:1.0: 5 ports detected
[    2.052632] ehci-pci 0000:00:13.2: EHCI Host Controller
[    2.052857] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    2.052867] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    2.052914] ehci-pci 0000:00:13.2: debug port 1
[    2.052958] ehci-pci 0000:00:13.2: irq 17, io mem 0xf0508500
[    2.058538] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    2.058649] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    2.058653] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.058656] usb usb2: Product: EHCI Host Controller
[    2.058658] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    2.058661] usb usb2: SerialNumber: 0000:00:13.2
[    2.059009] hub 2-0:1.0: USB hub found
[    2.059022] hub 2-0:1.0: 5 ports detected
[    2.059600] ehci-pci 0000:00:16.2: EHCI Host Controller
[    2.059825] ehci-pci 0000:00:16.2: new USB bus registered, assigned bus number 3
[    2.059834] ehci-pci 0000:00:16.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    2.059881] ehci-pci 0000:00:16.2: debug port 1
[    2.059922] ehci-pci 0000:00:16.2: irq 17, io mem 0xf0508400
[    2.065537] ehci-pci 0000:00:16.2: USB 2.0 started, EHCI 1.00
[    2.065639] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    2.065643] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.065646] usb usb3: Product: EHCI Host Controller
[    2.065649] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    2.065651] usb usb3: SerialNumber: 0000:00:16.2
[    2.065993] hub 3-0:1.0: USB hub found
[    2.066009] hub 3-0:1.0: 4 ports detected
[    2.066353] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.066392] ohci-pci: OHCI PCI platform driver
[    2.066606] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    2.066826] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 4
[    2.066911] ohci-pci 0000:00:12.0: irq 18, io mem 0xf0507000
[    2.121649] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    2.121656] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.121660] usb usb4: Product: OHCI PCI host controller
[    2.121662] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    2.121665] usb usb4: SerialNumber: 0000:00:12.0
[    2.122084] hub 4-0:1.0: USB hub found
[    2.122136] hub 4-0:1.0: 5 ports detected
[    2.122602] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    2.122829] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 5
[    2.122908] ohci-pci 0000:00:13.0: irq 18, io mem 0xf0506000
[    2.177651] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    2.177657] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.177660] usb usb5: Product: OHCI PCI host controller
[    2.177663] usb usb5: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    2.177666] usb usb5: SerialNumber: 0000:00:13.0
[    2.178030] hub 5-0:1.0: USB hub found
[    2.178079] hub 5-0:1.0: 5 ports detected
[    2.178580] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    2.178803] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 6
[    2.178876] ohci-pci 0000:00:14.5: irq 18, io mem 0xf0505000
[    2.233632] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    2.233638] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.233641] usb usb6: Product: OHCI PCI host controller
[    2.233644] usb usb6: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    2.233647] usb usb6: SerialNumber: 0000:00:14.5
[    2.234027] hub 6-0:1.0: USB hub found
[    2.234077] hub 6-0:1.0: 2 ports detected
[    2.234518] ohci-pci 0000:00:16.0: OHCI PCI host controller
[    2.234706] ohci-pci 0000:00:16.0: new USB bus registered, assigned bus number 7
[    2.234780] ohci-pci 0000:00:16.0: irq 18, io mem 0xf0504000
[    2.289629] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    2.289636] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.289639] usb usb7: Product: OHCI PCI host controller
[    2.289642] usb usb7: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    2.289645] usb usb7: SerialNumber: 0000:00:16.0
[    2.290027] hub 7-0:1.0: USB hub found
[    2.290077] hub 7-0:1.0: 4 ports detected
[    2.290313] uhci_hcd: USB Universal Host Controller Interface driver
[    2.290487] usbcore: registered new interface driver usbserial_generic
[    2.290498] usbserial: USB Serial support registered for generic
[    2.290583] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.309785] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.309793] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.310093] mousedev: PS/2 mouse device common for all mice
[    2.311691] rtc_cmos 00:01: RTC can wake from S4
[    2.311973] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.312042] rtc_cmos 00:01: alarms up to one month, 114 bytes nvram, hpet irqs
[    2.312138] cpuidle: using governor menu
[    2.312438] hidraw: raw HID events driver (C) Jiri Kosina
[    2.312653] usbcore: registered new interface driver usbhid
[    2.312655] usbhid: USB HID core driver
[    2.312765] drop_monitor: Initializing network drop monitor service
[    2.312877] TCP: cubic registered
[    2.312885] Initializing XFRM netlink socket
[    2.313098] NET: Registered protocol family 10
[    2.313567] NET: Registered protocol family 17
[    2.313578] mpls_gso: MPLS GSO support
[    2.314227] microcode: CPU0: patch_level=0x010000c8
[    2.314257] microcode: CPU1: patch_level=0x010000c8
[    2.314286] microcode: CPU2: patch_level=0x010000c8
[    2.314298] microcode: CPU3: patch_level=0x010000c8
[    2.314529] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.315220] PM: Hibernation image not present or could not be loaded.
[    2.315227] Loading compiled-in X.509 certificates
[    2.315263] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.315286] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.316477] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    2.316509] registered taskstats version 1
[    2.321600] Key type trusted registered
[    2.326377] Key type encrypted registered
[    2.326449] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.327081]   Magic number: 14:21:534
[    2.327245] rtc_cmos 00:01: setting system clock to 2018-12-15 13:31:46 UTC (1544880706)
[    2.329252] Freeing unused kernel memory: 1876k freed
[    2.330071] Write protecting the kernel read-only data: 12288k
[    2.332979] Freeing unused kernel memory: 516k freed
[    2.334120] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    2.336129] Freeing unused kernel memory: 600k freed
[    2.343606] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.343978] systemd[1]: Detected architecture x86-64.
[    2.343983] systemd[1]: Running in initial RAM disk.
[    2.344029] systemd[1]: Set hostname to <localhost.localdomain>.
[    2.364410] usb 1-3: new high-speed USB device number 2 using ehci-pci
[    2.413266] systemd[1]: Created slice Root Slice.
[    2.413369] systemd[1]: Reached target Swap.
[    2.413399] systemd[1]: Reached target Local File Systems.
[    2.413491] systemd[1]: Listening on udev Control Socket.
[    2.413527] systemd[1]: Reached target Timers.
[    2.413613] systemd[1]: Listening on Journal Socket.
[    2.413758] systemd[1]: Created slice System Slice.
[    2.414735] systemd[1]: Starting Journal Service...
[    2.415977] systemd[1]: Starting dracut cmdline hook...
[    2.418303] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.418367] systemd[1]: Reached target Slices.
[    2.419326] systemd[1]: Starting Setup Virtual Console...
[    2.420648] systemd[1]: Starting Apply Kernel Variables...
[    2.420761] systemd[1]: Listening on udev Kernel Socket.
[    2.420807] systemd[1]: Reached target Sockets.
[    2.421640] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.424249] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.425034] systemd[1]: Started Apply Kernel Variables.
[    2.430266] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.466312] systemd[1]: Started Journal Service.
[    2.512422] usb 5-3: new low-speed USB device number 2 using ohci-pci
[    2.574441] usb 6-1: new full-speed USB device number 2 using ohci-pci
[    2.673515] usb 5-3: New USB device found, idVendor=0461, idProduct=4e2a
[    2.673523] usb 5-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.673527] usb 5-3: Product: USB Optical Mouse
[    2.673530] usb 5-3: Manufacturer: PixArt
[    2.680987] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:13.0/usb5/5-3/5-3:1.0/input/input4
[    2.681222] hid-generic 0003:0461:4E2A.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:13.0-3/input0
[    2.707511] device-mapper: uevent: version 1.0.3
[    2.707688] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.731531] usb 6-1: New USB device found, idVendor=138a, idProduct=0005
[    2.731540] usb 6-1: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    2.731544] usb 6-1: SerialNumber: 391118bd9900
[    2.772228] usb 1-3: New USB device found, idVendor=064e, idProduct=f209
[    2.772236] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.772240] usb 1-3: Product: HP Webcam
[    2.772243] usb 1-3: Manufacturer: SuYin
[    2.772246] usb 1-3: SerialNumber: HF0315-J311-OV01-VH-R02.00.01
[    2.975313] tsc: Refined TSC clocksource calibration: 1596.003 MHz
[    2.975346] Switched to clocksource tsc
[    3.158653] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    3.158675] r8169 0000:04:00.0: can't disable ASPM; OS doesn't have ASPM control
[    3.159087] r8169 0000:04:00.0: irq 27 for MSI/MSI-X
[    3.166811] r8169 0000:04:00.0 eth0: RTL8168d/8111d at 0xffffbcea80e38000, c8:0a:a9:92:29:0f, XID 083000c0 IRQ 27
[    3.166820] r8169 0000:04:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    3.181160] libata version 3.00 loaded.
[    3.236829] ahci 0000:00:11.0: version 3.0
[    3.237325] ahci 0000:00:11.0: AHCI 0001.0200 32 slots 3 ports 3 Gbps 0xb impl SATA mode
[    3.237332] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part sxs 
[    3.257057] scsi host0: ahci
[    3.273027] scsi host1: ahci
[    3.286629] scsi host2: ahci
[    3.296972] scsi host3: ahci
[    3.297177] ata1: SATA max UDMA/133 abar m1024@0xf0508000 port 0xf0508100 irq 19
[    3.297181] ata2: SATA max UDMA/133 abar m1024@0xf0508000 port 0xf0508180 irq 19
[    3.297184] ata3: DUMMY
[    3.297188] ata4: SATA max UDMA/133 abar m1024@0xf0508000 port 0xf0508280 irq 19
[    3.505738] psmouse serio1: synaptics: queried max coordinates: x [..5672], y [..4550]
[    3.628338] ata4: SATA link down (SStatus 0 SControl 300)
[    3.939313] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.940988] ata1.00: ATA-8: Hitachi HTS725050A9A364, PC4OC72E, max UDMA/100
[    3.940996] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.942281] ata1.00: configured for UDMA/100
[    4.001613] scsi 0:0:0:0: Direct-Access     ATA      Hitachi HTS72505 C72E PQ: 0 ANSI: 5
[    4.124276] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.4, id: 0x1e0b1, caps: 0xd04771/0xe40000/0x5a0400/0x0, board id: 0, fw id: 631163
[    4.161296] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    4.180079] ata2.00: ATAPI: hp       CDDVDW TS-L633N, 0300, max UDMA/100
[    4.199281] ata2.00: configured for UDMA/100
[    4.203240] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    4.515731] [drm] radeon kernel modesetting enabled.
[    4.515760] vga_switcheroo: detected switching method \_SB_.PCI0.AGP_.VGA_.ATPX handle
[    4.516047] ATPX version 1, functions 0x00000027
[    4.516776] [drm] initializing kernel modesetting (RS880 0x1002:0x9712 0x103C:0x147B 0x00).
[    4.516828] resource sanity check: requesting [mem 0x000c0000-0x000dffff], which spans more than PCI Bus 0000:00 [mem 0x000c0000-0x000c3fff window]
[    4.516835] caller pci_map_rom+0x39/0x180 mapping multiple BARs
[    4.516903] ATOM BIOS: HP_JoYaHeWi
[    4.516936] radeon 0000:01:05.0: VRAM: 336M 0x00000000C0000000 - 0x00000000D4FFFFFF (336M used)
[    4.516939] radeon 0000:01:05.0: GTT: 512M 0x00000000A0000000 - 0x00000000BFFFFFFF
[    4.516946] [drm] Detected VRAM RAM=336M, BAR=256M
[    4.516948] [drm] RAM width 32bits DDR
[    4.517055] [TTM] Zone  kernel: Available graphics memory: 2841246 kiB
[    4.517057] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.517059] [TTM] Initializing pool allocator
[    4.517070] [TTM] Initializing DMA pool allocator
[    4.517105] [drm] radeon: 336M of VRAM memory ready
[    4.517107] [drm] radeon: 512M of GTT memory ready.
[    4.517120] [drm] Loading RS780 Microcode
[    4.517292] [drm] radeon: power management initialized
[    4.517431] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    4.526001] scsi 1:0:0:0: CD-ROM            hp       CDDVDW TS-L633N  0300 PQ: 0 ANSI: 5
[    4.527891] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[    4.527976] radeon 0000:01:05.0: WB enabled
[    4.527982] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[    4.530590] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[    4.530595] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.530596] [drm] Driver supports precise vblank timestamp query.
[    4.530599] radeon 0000:01:05.0: radeon: MSI limited to 32-bit
[    4.530619] [drm] radeon: irq initialized.
[    4.562925] [drm] ring test on 0 succeeded in 1 usecs
[    4.602288] sr 1:0:0:0: [sr0] scsi3-mmc drive: 62x/62x writer dvd-ram cd/rw xa/form2 cdda tray
[    4.602295] cdrom: Uniform CD-ROM driver Revision: 3.20
[    4.602588] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    4.738986] [drm] ring test on 5 succeeded in 1 usecs
[    4.738992] [drm] UVD initialized successfully.
[    4.739190] [drm] ib test on ring 0 succeeded in 0 usecs
[    4.908156] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    4.908226] sd 0:0:0:0: [sda] Write Protect is off
[    4.908230] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    4.908258] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    4.946039]  sda: sda1 sda2 sda3 sda4 < sda5 >
[    4.947798] sd 0:0:0:0: [sda] Attached SCSI disk
[    5.390290] [drm] ib test on ring 5 succeeded
[    5.400410] [drm] radeon atom DIG backlight initialized
[    5.400416] [drm] Radeon Display Connectors
[    5.400419] [drm] Connector 0:
[    5.400421] [drm]   VGA-1
[    5.400425] [drm]   DDC: 0x7e40 0x7e40 0x7e44 0x7e44 0x7e48 0x7e48 0x7e4c 0x7e4c
[    5.400426] [drm]   Encoders:
[    5.400428] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    5.400430] [drm] Connector 1:
[    5.400431] [drm]   LVDS-1
[    5.400435] [drm]   DDC: 0x7e50 0x7e50 0x7e54 0x7e54 0x7e58 0x7e58 0x7e5c 0x7e5c
[    5.400436] [drm]   Encoders:
[    5.400438] [drm]     LCD1: INTERNAL_KLDSCP_LVTMA
[    6.379521] [drm] fb mappable at 0xD0247000
[    6.379527] [drm] vram apper at 0xD0000000
[    6.379529] [drm] size 5787648
[    6.379531] [drm] fb depth is 24
[    6.379533] [drm]    pitch is 6400
[    6.379719] fbcon: radeondrmfb (fb0) is primary device
[    6.426115] Console: switching to colour frame buffer device 200x56
[    6.440122] radeon 0000:01:05.0: fb0: radeondrmfb frame buffer device
[    6.445389] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:05.0 on minor 0
[    6.445479] radeon 0000:02:00.0: enabling device (0000 -> 0003)
[    6.445936] [drm] initializing kernel modesetting (REDWOOD 0x1002:0x68C1 0x103C:0x147B 0x00).
[    6.445960] vga_switcheroo: enabled
[    6.551427] radeon 0000:02:00.0: Invalid PCI ROM header signature: expecting 0xaa55, got 0x0000
[    6.551586] radeon 0000:02:00.0: Invalid PCI ROM header signature: expecting 0xaa55, got 0x0000
[    6.551782] [drm:radeon_get_bios [radeon]] *ERROR* Unable to locate a BIOS ROM
[    6.551892] radeon 0000:02:00.0: Fatal error during GPU init
[    6.552002] [drm] radeon: finishing device.
[    6.552006] [TTM] Memory type 2 has not been initialized
[    6.559131] vga_switcheroo: disabled
[    6.559616] radeon: probe of 0000:02:00.0 failed with error -22
[    6.715271] random: crng init done
[    7.235880] SGI XFS with ACLs, security attributes, no debug enabled
[    7.246668] XFS (dm-0): Mounting V5 Filesystem
[    7.420327] XFS (dm-0): Ending clean mount
[    7.812323] systemd-journald[103]: Received SIGTERM from PID 1 (systemd).
[    8.820169] type=1404 audit(1544880712.992:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    8.936195] SELinux: 2048 avtab hash slots, 111936 rules.
[    9.097397] SELinux: 2048 avtab hash slots, 111936 rules.
[    9.164301] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    9.164308] SELinux:  129 classes, 111936 rules
[    9.170661] SELinux:  Class bpf not defined in policy.
[    9.170666] SELinux: the above unknown classes and permissions will be allowed
[    9.170677] SELinux:  Completing initialization.
[    9.170678] SELinux:  Setting up existing superblocks.
[    9.183636] type=1403 audit(1544880713.355:3): policy loaded auid=4294967295 ses=4294967295
[    9.193258] systemd[1]: Successfully loaded SELinux policy in 382.127ms.
[    9.370045] systemd[1]: RTC configured in localtime, applying delta of 180 minutes to system time.
[    9.730639] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.730745] systemd[1]: Inserted module 'ip_tables'
[    9.792866] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 56.206ms.
[   13.172781] systemd-journald[1877]: Received request to flush runtime journal from PID 1
[   15.795932] acpi-cpufreq: overriding BIOS provided _PSD data
[   15.854279] wmi_bus wmi_bus-PNP0C14:00: WQBC data block query control method not found
[   15.884678] hp_accel: hardware type DV7 found
[   15.889089] lis3lv02d: 8 bits sensor found
[   15.896325] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[   15.909156] acpi device:04: registered as cooling_device4
[   15.909253] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input6
[   15.914289] ACPI: Video Device [VGA1] (multi-head: yes  rom: no  post: no)
[   15.933214] acpi device:09: registered as cooling_device5
[   15.936288] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:06/LNXVIDEO:01/input/input7
[   15.940293] input: ST LIS3LV02DL Accelerometer as /devices/platform/lis3lv02d/input/input8
[   16.096061] bcma: bus0: Found chip with id 0x4313, rev 0x01 and package 0x08
[   16.096088] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x24, class 0x0)
[   16.096109] bcma: bus0: Core 1 found: IEEE 802.11 (manuf 0x4BF, id 0x812, rev 0x18, class 0x0)
[   16.096183] bcma: bus0: Core 2 found: PCIe (manuf 0x4BF, id 0x820, rev 0x11, class 0x0)
[   16.111347] bcma: bus0: Bus registered
[   16.197256] ACPI Warning: SystemIO range 0x0000000000000b00-0x0000000000000b08 conflicts with OpRegion 0x0000000000000b00-0x0000000000000b0f (\_SB_.PCI0.SMBS.SMBI) (20130517/utaddress-254)
[   16.197258] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   16.200383] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
[   16.200483] sp5100_tco: PCI Revision ID: 0x41
[   16.200592] sp5100_tco: Using 0xfed80b00 for watchdog MMIO address
[   16.200604] sp5100_tco: Last reboot was not triggered by watchdog.
[   16.201090] sp5100_tco: initialized (0xffffbcea80e7eb00). heartbeat=60 sec (nowayout=0)
[   16.212314] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   16.212492] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   16.379743] Linux video capture interface: v2.00
[   16.425448] snd_hda_intel 0000:02:00.1: Handle vga_switcheroo audio client
[   16.425526] snd_hda_intel 0000:02:00.1: irq 28 for MSI/MSI-X
[   16.437398] input: PC Speaker as /devices/platform/pcspkr/input/input9
[   16.442905] uvcvideo: Found UVC 1.00 device HP Webcam (064e:f209)
[   16.452946] input: HP Webcam as /devices/pci0000:00/0000:00:12.2/usb1/1-3/1-3:1.0/input/input10
[   16.453065] usbcore: registered new interface driver uvcvideo
[   16.453066] USB Video Class driver (1.1.1)
[   16.508778] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.0/0000:02:00.1/sound/card1/input11
[   16.538948] snd_hda_codec_idt hdaudioC0D0: autoconfig for 92HD81B1X5: line_outs=1 (0xd/0x0/0x0/0x0/0x0) type:speaker
[   16.538951] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   16.538954] snd_hda_codec_idt hdaudioC0D0:    hp_outs=1 (0xb/0x0/0x0/0x0/0x0)
[   16.538956] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[   16.538957] snd_hda_codec_idt hdaudioC0D0:    inputs:
[   16.538960] snd_hda_codec_idt hdaudioC0D0:      Internal Mic=0x11
[   16.538962] snd_hda_codec_idt hdaudioC0D0:      Mic=0xa
[   16.569032] input: HDA ATI SB Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input12
[   16.569221] input: HDA ATI SB Front Headphone as /devices/pci0000:00/0000:00:14.2/sound/card0/input13
[   16.711045] kvm: disabled by bios
[   16.724138] kvm: disabled by bios
[   16.725447] MCE: In-kernel MCE decoding enabled.
[   16.731823] AMD64 EDAC driver v3.4.0
[   16.731837] EDAC amd64: DRAM ECC disabled.
[   16.731839] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[   16.744238] AMD64 EDAC driver v3.4.0
[   16.744253] EDAC amd64: DRAM ECC disabled.
[   16.744254] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[   17.091711] ACPI Error: Field [D128] at 1040 exceeds Buffer [NULL] size 160 (bits) (20130517/dsopcode-236)
[   17.091720] ACPI Error: Method parse/execution failed [\_SB_.WMID.HWMC] (Node ffff9fce3d501370), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[   17.091729] ACPI Error: Method parse/execution failed [\_SB_.WMID.WMAD] (Node ffff9fce3d501550), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[   17.091775] ACPI Error: Field [D128] at 1040 exceeds Buffer [NULL] size 160 (bits) (20130517/dsopcode-236)
[   17.091781] ACPI Error: Method parse/execution failed [\_SB_.WMID.HWMC] (Node ffff9fce3d501370), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[   17.091788] ACPI Error: Method parse/execution failed [\_SB_.WMID.WMAD] (Node ffff9fce3d501550), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[   17.091897] input: HP WMI hotkeys as /devices/virtual/input/input14
[   17.092151] ACPI Error: Field [D128] at 1040 exceeds Buffer [NULL] size 160 (bits) (20130517/dsopcode-236)
[   17.092157] ACPI Error: Method parse/execution failed [\_SB_.WMID.HWMC] (Node ffff9fce3d501370), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[   17.092164] ACPI Error: Method parse/execution failed [\_SB_.WMID.WMAD] (Node ffff9fce3d501550), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[   17.092204] ACPI Error: Field [D128] at 1040 exceeds Buffer [NULL] size 160 (bits) (20130517/dsopcode-236)
[   17.092209] ACPI Error: Method parse/execution failed [\_SB_.WMID.HWMC] (Node ffff9fce3d501370), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[   17.092216] ACPI Error: Method parse/execution failed [\_SB_.WMID.WMAD] (Node ffff9fce3d501550), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[   17.430418] brcmsmac bcma0:1: mfg 4bf core 812 rev 24 class 0 irq 17
[   17.500946] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   17.501582] ieee80211 phy0: registered radio enabled led device: brcmsmac-phy0:radio gpio: 499
[   20.079100] XFS (sda3): Mounting V5 Filesystem
[   20.094740] Adding 5898236k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:5898236k FS
[   21.764008] XFS (dm-2): Mounting V5 Filesystem
[   23.221282] XFS (dm-2): Ending clean mount
[   33.519722] XFS (sda3): Ending clean mount
[   34.346893] RPC: Registered named UNIX socket transport module.
[   34.346899] RPC: Registered udp transport module.
[   34.346902] RPC: Registered tcp transport module.
[   34.346904] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   34.432850] type=1305 audit(1544869938.607:4): audit_pid=3832 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   37.460667] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   37.512155] Ebtables v2.0 registered
[   37.612993] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   37.959496] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   38.021625] Netfilter messages via NETLINK v0.30.
[   38.032945] ip_set: protocol 6
[   40.164217] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[   40.355423] r8169 0000:04:00.0 enp4s0: link down
[   40.355547] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[   40.410874] IPv6: ADDRCONF(NETDEV_UP): wlp3s0b1: link is not ready
[   41.872858] r8169 0000:04:00.0 enp4s0: link up
[   41.872934] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
[   44.656479] vgaarb: device changed decodes: PCI:0000:01:05.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   44.656488] vgaarb: transferring owner from PCI:0000:01:05.0 to PCI:0000:02:00.0
[   45.251871] tun: Universal TUN/TAP device driver, 1.6
[   45.251877] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   45.255713] virbr0: port 1(virbr0-nic) entered blocking state
[   45.255720] virbr0: port 1(virbr0-nic) entered disabled state
[   45.255800] device virbr0-nic entered promiscuous mode
[   45.582241] virbr0: port 1(virbr0-nic) entered blocking state
[   45.582251] virbr0: port 1(virbr0-nic) entered listening state
[   45.582328] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   45.673887] virbr0: port 1(virbr0-nic) entered disabled state
[   53.452420] radeon 0000:01:05.0: texture bo too small ((1600 900) (64 1) 1 26 0 -> 5760000 have 4096)
[   53.452433] radeon 0000:01:05.0: alignments 1600 64 1 256
[   53.452504] [drm:radeon_cs_ioctl [radeon]] *ERROR* Invalid command stream !
[  111.893789] fuse init (API version 7.22)
[  124.086640] rfkill: input handler disabled
[  137.071534] radeon 0000:01:05.0: ring 0 stalled for more than 10394msec
[  137.071550] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  137.572506] radeon 0000:01:05.0: ring 0 stalled for more than 10895msec
[  137.572521] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  138.073450] radeon 0000:01:05.0: ring 0 stalled for more than 11396msec
[  138.073464] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  138.574416] radeon 0000:01:05.0: ring 0 stalled for more than 11897msec
[  138.574430] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  139.075421] radeon 0000:01:05.0: ring 0 stalled for more than 12398msec
[  139.075435] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  139.576335] radeon 0000:01:05.0: ring 0 stalled for more than 12899msec
[  139.576349] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  140.077293] radeon 0000:01:05.0: ring 0 stalled for more than 13400msec
[  140.077307] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  140.578310] radeon 0000:01:05.0: ring 0 stalled for more than 13901msec
[  140.578325] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  141.079215] radeon 0000:01:05.0: ring 0 stalled for more than 14402msec
[  141.079230] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  141.580203] radeon 0000:01:05.0: ring 0 stalled for more than 14903msec
[  141.580218] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  142.081135] radeon 0000:01:05.0: ring 0 stalled for more than 15404msec
[  142.081148] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  142.582095] radeon 0000:01:05.0: ring 0 stalled for more than 15905msec
[  142.582109] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  143.083074] radeon 0000:01:05.0: ring 0 stalled for more than 16406msec
[  143.083087] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  143.584027] radeon 0000:01:05.0: ring 0 stalled for more than 16907msec
[  143.584041] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  144.084977] radeon 0000:01:05.0: ring 0 stalled for more than 17408msec
[  144.084991] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  144.585930] radeon 0000:01:05.0: ring 0 stalled for more than 17909msec
[  144.585944] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  145.086888] radeon 0000:01:05.0: ring 0 stalled for more than 18410msec
[  145.086904] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  145.587855] radeon 0000:01:05.0: ring 0 stalled for more than 18911msec
[  145.587870] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  146.088810] radeon 0000:01:05.0: ring 0 stalled for more than 19412msec
[  146.088824] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  146.589769] radeon 0000:01:05.0: ring 0 stalled for more than 19913msec
[  146.589783] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  147.090726] radeon 0000:01:05.0: ring 0 stalled for more than 20414msec
[  147.090740] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  147.591699] radeon 0000:01:05.0: ring 0 stalled for more than 20915msec
[  147.591713] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  148.092655] radeon 0000:01:05.0: ring 0 stalled for more than 21416msec
[  148.092669] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  148.593603] radeon 0000:01:05.0: ring 0 stalled for more than 21917msec
[  148.593617] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  149.094607] radeon 0000:01:05.0: ring 0 stalled for more than 22418msec
[  149.094621] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  149.595544] radeon 0000:01:05.0: ring 0 stalled for more than 22919msec
[  149.595558] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  150.096501] radeon 0000:01:05.0: ring 0 stalled for more than 23420msec
[  150.096515] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  150.597359] radeon 0000:01:05.0: ring 0 stalled for more than 23921msec
[  150.597374] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  151.098458] radeon 0000:01:05.0: ring 0 stalled for more than 24422msec
[  151.098472] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  151.599383] radeon 0000:01:05.0: ring 0 stalled for more than 24923msec
[  151.599397] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  152.100328] radeon 0000:01:05.0: ring 0 stalled for more than 25424msec
[  152.100343] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  152.601286] radeon 0000:01:05.0: ring 0 stalled for more than 25925msec
[  152.601300] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  153.102248] radeon 0000:01:05.0: ring 0 stalled for more than 26426msec
[  153.102263] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  153.603209] radeon 0000:01:05.0: ring 0 stalled for more than 26927msec
[  153.603223] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  154.104095] radeon 0000:01:05.0: ring 0 stalled for more than 27428msec
[  154.104110] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  154.605058] radeon 0000:01:05.0: ring 0 stalled for more than 27929msec
[  154.605073] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  155.106051] radeon 0000:01:05.0: ring 0 stalled for more than 28430msec
[  155.106066] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  155.622560] radeon 0000:01:05.0: ring 0 stalled for more than 28946msec
[  155.622576] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  156.122973] radeon 0000:01:05.0: ring 0 stalled for more than 29447msec
[  156.122990] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  156.623909] radeon 0000:01:05.0: ring 0 stalled for more than 29948msec
[  156.623924] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000000ab3 last fence id 0x0000000000000ab5 on ring 0)
[  156.683950] radeon 0000:01:05.0: Saved 57 dwords of commands on ring 0.
[  156.683971] radeon 0000:01:05.0: GPU softreset: 0x00000009
[  156.683979] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE4703030
[  156.683986] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  156.683992] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20000040
[  156.683997] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  156.684003] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00008002
[  156.684009] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00008084
[  156.684015] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80018645
[  156.684020] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  156.734729] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  156.734787] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  156.736925] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  156.736932] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  156.736938] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  156.736943] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  156.736949] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  156.736954] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  156.736960] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  156.736966] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  156.736975] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  156.755570] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  156.755628] radeon 0000:01:05.0: WB enabled
[  156.755639] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  156.758328] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  156.790547] [drm] ring test on 0 succeeded in 1 usecs
[  156.966660] [drm] ring test on 5 succeeded in 1 usecs
[  156.966701] [drm] UVD initialized successfully.
[  157.921809] [drm] ib test on ring 0 succeeded in 0 usecs
[  159.072660] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[  159.072717] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[  166.648368] UDF-fs: INFO Mounting volume 'Файлы (09 дек 1', timestamp 2018/12/09 11:03 (10b4)
[  212.771674] radeon 0000:01:05.0: ring 0 stalled for more than 10341msec
[  212.771690] radeon 0000:01:05.0: GPU lockup (current fence id 0x00000000000014ea last fence id 0x00000000000014ee on ring 0)
[  212.781274] radeon 0000:01:05.0: Saved 121 dwords of commands on ring 0.
[  212.781294] radeon 0000:01:05.0: GPU softreset: 0x00000009
[  212.781302] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE5702030
[  212.781309] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  212.781315] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20001040
[  212.781321] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  212.781326] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00008002
[  212.781332] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00008080
[  212.781337] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80018645
[  212.781343] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  212.841728] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  212.841786] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  212.843896] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  212.843902] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  212.843908] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  212.843913] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  212.843919] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  212.843924] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  212.843930] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  212.843935] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  212.843944] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  212.862467] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  212.862535] radeon 0000:01:05.0: WB enabled
[  212.862543] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  212.865191] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  212.897395] [drm] ring test on 0 succeeded in 0 usecs
[  213.073550] [drm] ring test on 5 succeeded in 1 usecs
[  213.073563] [drm] UVD initialized successfully.
[  214.028522] [drm] ib test on ring 0 succeeded in 0 usecs
[  215.178574] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[  215.178652] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[  225.896620] radeon 0000:01:05.0: ring 0 stalled for more than 10019msec
[  225.896637] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001523 last fence id 0x0000000000001527 on ring 0)
[  225.903759] radeon 0000:01:05.0: Saved 121 dwords of commands on ring 0.
[  225.903780] radeon 0000:01:05.0: GPU softreset: 0x00000009
[  225.903788] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE5702030
[  225.903794] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  225.903800] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20000040
[  225.903806] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  225.903811] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00008002
[  225.903817] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00008084
[  225.903822] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80018645
[  225.903828] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  225.969460] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  225.969548] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  225.971658] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  225.971664] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  225.971670] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  225.971675] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  225.971681] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  225.971686] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  225.971692] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  225.971698] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  225.971707] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  225.990318] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  225.990404] radeon 0000:01:05.0: WB enabled
[  225.990415] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  225.993138] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  226.025400] [drm] ring test on 0 succeeded in 1 usecs
[  226.201559] [drm] ring test on 5 succeeded in 1 usecs
[  226.201576] [drm] UVD initialized successfully.
[  227.157367] [drm] ib test on ring 0 succeeded in 0 usecs
[  228.307536] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[  228.307614] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[  238.829601] radeon 0000:01:05.0: ring 0 stalled for more than 10245msec
[  238.829617] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001567 last fence id 0x0000000000001569 on ring 0)
[  238.839825] radeon 0000:01:05.0: Saved 57 dwords of commands on ring 0.
[  238.839846] radeon 0000:01:05.0: GPU softreset: 0x00000009
[  238.839854] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE5702030
[  238.839861] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  238.839867] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20000040
[  238.839873] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  238.839879] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00008002
[  238.839884] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00008080
[  238.839890] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80018645
[  238.839896] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  238.898165] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  238.898222] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  238.900332] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  238.900338] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  238.900345] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  238.900350] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  238.900356] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  238.900361] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  238.900367] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  238.900373] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  238.900386] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  238.918923] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  238.918982] radeon 0000:01:05.0: WB enabled
[  238.918992] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  238.921680] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  238.953933] [drm] ring test on 0 succeeded in 0 usecs
[  239.130063] [drm] ring test on 5 succeeded in 1 usecs
[  239.130079] [drm] UVD initialized successfully.
[  240.083448] [drm] ib test on ring 0 succeeded in 0 usecs
[  241.233467] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[  241.233543] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[  252.421552] radeon 0000:01:05.0: ring 0 stalled for more than 10128msec
[  252.421568] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001619 last fence id 0x000000000000161c on ring 0)
[  252.510234] radeon 0000:01:05.0: Saved 121 dwords of commands on ring 0.
[  252.510253] radeon 0000:01:05.0: GPU softreset: 0x00000019
[  252.510260] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE57024E0
[  252.510267] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  252.510273] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20000040
[  252.510279] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x01000000
[  252.510284] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00001000
[  252.510290] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00028404
[  252.510296] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80832645
[  252.510301] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  252.574919] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  252.574977] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  252.577087] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  252.577093] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  252.577098] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  252.577104] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  252.577109] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  252.577115] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  252.577120] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  252.577126] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  252.577135] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  252.595822] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  252.595883] radeon 0000:01:05.0: WB enabled
[  252.595894] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  252.598696] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  252.630953] [drm] ring test on 0 succeeded in 0 usecs
[  252.807086] [drm] ring test on 5 succeeded in 1 usecs
[  252.807133] [drm] UVD initialized successfully.
[  262.942829] radeon 0000:01:05.0: ring 0 stalled for more than 10137msec
[  262.942845] radeon 0000:01:05.0: GPU lockup (current fence id 0x000000000000161c last fence id 0x000000000000161d on ring 0)
[  263.877881] [drm:r600_ib_test [radeon]] *ERROR* radeon: fence wait failed (-35).
[  263.877956] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on GFX ring (-35).
[  263.885394] radeon 0000:01:05.0: GPU softreset: 0x00000009
[  263.885407] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE5702030
[  263.885415] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  263.885421] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20000040
[  263.885427] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  263.885433] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00008002
[  263.885439] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00008084
[  263.885444] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80018645
[  263.885450] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  263.938800] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  263.938857] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  263.940967] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  263.940973] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  263.940979] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  263.940985] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  263.940990] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  263.940996] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  263.941001] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  263.941007] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  263.941016] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  263.959631] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  263.959736] radeon 0000:01:05.0: WB enabled
[  263.959748] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  263.962462] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  263.994743] [drm] ring test on 0 succeeded in 0 usecs
[  264.170882] [drm] ring test on 5 succeeded in 1 usecs
[  264.170898] [drm] UVD initialized successfully.
[  265.205733] [drm] ib test on ring 0 succeeded in 0 usecs
[  266.355837] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[  266.355913] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[  267.958542] rfkill: input handler enabled
[  268.151065] Chrome_~dThread[17160]: segfault at 0 ip 00007fcccb4f6bcd sp 00007fccc8a50b00 error 6 in libxul.so[7fcccafe8000+57f5000]
[  268.593481] radeon 0000:01:05.0: texture bo too small ((1600 900) (64 1) 1 26 0 -> 5760000 have 4096)
[  268.593490] radeon 0000:01:05.0: alignments 1600 64 1 256
[  268.593554] [drm:radeon_cs_ioctl [radeon]] *ERROR* Invalid command stream !
[  314.968950] rfkill: input handler disabled
[  327.717470] radeon 0000:01:05.0: ring 0 stalled for more than 10389msec
[  327.717486] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001cf8 last fence id 0x0000000000001cfa on ring 0)
[  327.729438] radeon 0000:01:05.0: Saved 57 dwords of commands on ring 0.
[  327.729462] radeon 0000:01:05.0: GPU softreset: 0x00000009
[  327.729470] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE4703030
[  327.729477] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  327.729483] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20000040
[  327.729489] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  327.729495] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00008002
[  327.729501] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00008084
[  327.729507] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80018645
[  327.729513] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  327.783789] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  327.783846] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  327.785956] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  327.785962] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  327.785968] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  327.785974] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  327.785979] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  327.785985] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  327.785990] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  327.785996] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  327.786005] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  327.804770] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  327.804831] radeon 0000:01:05.0: WB enabled
[  327.804841] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  327.807621] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  327.839868] [drm] ring test on 0 succeeded in 0 usecs
[  328.016007] [drm] ring test on 5 succeeded in 1 usecs
[  328.016024] [drm] UVD initialized successfully.
[  328.969446] [drm] ib test on ring 0 succeeded in 0 usecs
[  330.119524] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[  330.119600] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[  341.272624] radeon 0000:01:05.0: ring 0 stalled for more than 10312msec
[  341.272641] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  341.773586] radeon 0000:01:05.0: ring 0 stalled for more than 10813msec
[  341.773602] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  342.274493] radeon 0000:01:05.0: ring 0 stalled for more than 11314msec
[  342.274507] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  342.775509] radeon 0000:01:05.0: ring 0 stalled for more than 11815msec
[  342.775523] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  343.276479] radeon 0000:01:05.0: ring 0 stalled for more than 12316msec
[  343.276492] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  343.777437] radeon 0000:01:05.0: ring 0 stalled for more than 12817msec
[  343.777450] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  344.278409] radeon 0000:01:05.0: ring 0 stalled for more than 13318msec
[  344.278422] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  344.779391] radeon 0000:01:05.0: ring 0 stalled for more than 13819msec
[  344.779405] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  345.280332] radeon 0000:01:05.0: ring 0 stalled for more than 14320msec
[  345.280345] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  345.781305] radeon 0000:01:05.0: ring 0 stalled for more than 14821msec
[  345.781319] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  346.282258] radeon 0000:01:05.0: ring 0 stalled for more than 15322msec
[  346.282271] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  346.783234] radeon 0000:01:05.0: ring 0 stalled for more than 15823msec
[  346.783248] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  347.284199] radeon 0000:01:05.0: ring 0 stalled for more than 16324msec
[  347.284213] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  347.785174] radeon 0000:01:05.0: ring 0 stalled for more than 16825msec
[  347.785188] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  348.286130] radeon 0000:01:05.0: ring 0 stalled for more than 17326msec
[  348.286144] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  348.787090] radeon 0000:01:05.0: ring 0 stalled for more than 17827msec
[  348.787104] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  349.288060] radeon 0000:01:05.0: ring 0 stalled for more than 18328msec
[  349.288073] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  349.789017] radeon 0000:01:05.0: ring 0 stalled for more than 18829msec
[  349.789032] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  350.289971] radeon 0000:01:05.0: ring 0 stalled for more than 19330msec
[  350.289986] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  350.790924] radeon 0000:01:05.0: ring 0 stalled for more than 19831msec
[  350.790938] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  351.291875] radeon 0000:01:05.0: ring 0 stalled for more than 20332msec
[  351.291889] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  351.792793] radeon 0000:01:05.0: ring 0 stalled for more than 20833msec
[  351.792807] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  352.293793] radeon 0000:01:05.0: ring 0 stalled for more than 21334msec
[  352.293807] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  352.794751] radeon 0000:01:05.0: ring 0 stalled for more than 21835msec
[  352.794765] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  353.295711] radeon 0000:01:05.0: ring 0 stalled for more than 22336msec
[  353.295725] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  353.796693] radeon 0000:01:05.0: ring 0 stalled for more than 22837msec
[  353.796708] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  354.297689] radeon 0000:01:05.0: ring 0 stalled for more than 23338msec
[  354.297705] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  354.798657] radeon 0000:01:05.0: ring 0 stalled for more than 23839msec
[  354.798672] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  355.299621] radeon 0000:01:05.0: ring 0 stalled for more than 24340msec
[  355.299635] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  355.800572] radeon 0000:01:05.0: ring 0 stalled for more than 24841msec
[  355.800586] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  356.301550] radeon 0000:01:05.0: ring 0 stalled for more than 25342msec
[  356.301564] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  356.802522] radeon 0000:01:05.0: ring 0 stalled for more than 25843msec
[  356.802536] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  357.303481] radeon 0000:01:05.0: ring 0 stalled for more than 26344msec
[  357.303496] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  357.804459] radeon 0000:01:05.0: ring 0 stalled for more than 26845msec
[  357.804473] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  358.305429] radeon 0000:01:05.0: ring 0 stalled for more than 27346msec
[  358.305443] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  358.806398] radeon 0000:01:05.0: ring 0 stalled for more than 27847msec
[  358.806412] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  359.307359] radeon 0000:01:05.0: ring 0 stalled for more than 28348msec
[  359.307373] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  359.808306] radeon 0000:01:05.0: ring 0 stalled for more than 28849msec
[  359.808320] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  360.309159] radeon 0000:01:05.0: ring 0 stalled for more than 29350msec
[  360.309175] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  360.810264] radeon 0000:01:05.0: ring 0 stalled for more than 29851msec
[  360.810279] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d4a last fence id 0x0000000000001d4c on ring 0)
[  360.967323] radeon 0000:01:05.0: Saved 57 dwords of commands on ring 0.
[  360.967342] radeon 0000:01:05.0: GPU softreset: 0x00000009
[  360.967350] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE4703030
[  360.967356] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  360.967362] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20000040
[  360.967368] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  360.967374] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00008002
[  360.967379] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00008084
[  360.967385] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80018645
[  360.967391] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  361.031775] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  361.031832] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  361.033942] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  361.033948] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  361.033954] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  361.033959] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  361.033965] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  361.033970] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  361.033994] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  361.034000] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  361.034009] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  361.052550] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  361.052606] radeon 0000:01:05.0: WB enabled
[  361.052614] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  361.055242] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  361.087424] [drm] ring test on 0 succeeded in 0 usecs
[  361.263553] [drm] ring test on 5 succeeded in 1 usecs
[  361.263570] [drm] UVD initialized successfully.
[  362.202121] [drm] ib test on ring 0 succeeded in 0 usecs
[  363.352178] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[  363.352254] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[  373.877336] radeon 0000:01:05.0: ring 0 stalled for more than 10021msec
[  373.877351] radeon 0000:01:05.0: GPU lockup (current fence id 0x0000000000001d56 last fence id 0x0000000000001d59 on ring 0)
[  373.892189] radeon 0000:01:05.0: Saved 121 dwords of commands on ring 0.
[  373.892210] radeon 0000:01:05.0: GPU softreset: 0x00000019
[  373.892218] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xE57024E0
[  373.892224] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00110103
[  373.892229] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20000040
[  373.892235] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x01000000
[  373.892241] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00001002
[  373.892247] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00028484
[  373.892252] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80838645
[  373.892258] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  373.958827] radeon 0000:01:05.0: R_008020_GRBM_SOFT_RESET=0x00007FEF
[  373.958884] radeon 0000:01:05.0: SRBM_SOFT_RESET=0x00000100
[  373.960994] radeon 0000:01:05.0:   R_008010_GRBM_STATUS      = 0xA0003030
[  373.961000] radeon 0000:01:05.0:   R_008014_GRBM_STATUS2     = 0x00000003
[  373.961006] radeon 0000:01:05.0:   R_000E50_SRBM_STATUS      = 0x20008040
[  373.961012] radeon 0000:01:05.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[  373.961017] radeon 0000:01:05.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[  373.961023] radeon 0000:01:05.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[  373.961028] radeon 0000:01:05.0:   R_008680_CP_STAT          = 0x80100000
[  373.961034] radeon 0000:01:05.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[  373.961043] radeon 0000:01:05.0: GPU reset succeeded, trying to resume
[  373.979616] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
[  373.979676] radeon 0000:01:05.0: WB enabled
[  373.979686] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff9fcd8c4ecc00
[  373.982427] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffbcea81616038
[  374.014682] [drm] ring test on 0 succeeded in 0 usecs
[  374.190810] [drm] ring test on 5 succeeded in 1 usecs
[  374.190827] [drm] UVD initialized successfully.
dmesg (107,852 bytes)
dso_list (393 bytes)
/usr/lib64/xorg/modules/libglamoregl.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1544867275
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1544867275
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1544866218
/usr/lib64/dri/r600_dri.so mesa-dri-drivers-18.0.5-3.el7.x86_64 (CentOS) 1544867160
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1544866218
dso_list (393 bytes)
alex_okay

alex_okay

2018-12-16 16:53

reporter  

machineid (135 bytes)
systemd=78fbb526d4624686b31620247c7a182f
sosreport_uploader-dmidecode=e510b06050f842c862f47f9d8f96d4b5f04793712dca4ecbb8854c7aff159777
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (368 bytes)
usr_share_xorg_conf_d.tar.gz (2,508 bytes)

Issue History

Date Modified Username Field Change
2018-12-16 16:53 alex_okay New Issue
2018-12-16 16:53 alex_okay File Added: Xorg.0.log
2018-12-16 16:53 alex_okay File Added: backtrace
2018-12-16 16:53 alex_okay File Added: dmesg
2018-12-16 16:53 alex_okay File Added: dso_list
2018-12-16 16:53 alex_okay File Added: machineid
2018-12-16 16:53 alex_okay File Added: etc_X11_xorg_conf_d.tar.gz
2018-12-16 16:53 alex_okay File Added: usr_share_xorg_conf_d.tar.gz